/* No comment provided by engineer. */
"BetterZip has detected more copies running at the same time in your network than you have license keys. \n\nEvery computer in your network needs its own license key. Please consider buying one of those really reasonably priced multi-user licenses." = "BetterZip zjistil ve Vaší síti více spuštěných kopií aplikace současně ,než máte licencí. \n\nKaždý počítač ve Vaší síti musí mít svůj vlastní klíč. Prosím, zvažte koupi některé z opravdu cenově výhodných multi-licencí.";

/* No comment provided by engineer. */
"BetterZip is not yet registered. Your trial period will end in 30 days. You will not be able to use BetterZip after this time." = "BetterZip není ještě registrovaný.Zkušební doba skončí za 30 dní. Po této době nebude již možné BetterZip používat.";

/* No comment provided by engineer. */
"Buy online" = "Koupit on-line";

/* No comment provided by engineer. */
"Copy the key from the e-mail you received. \nIt should be 4 lines of mostly letters and numbers." = "Zkopírujte klíč z obdrženého e-mailu. \nMělo by to být 4 řádky většinou písmen a čísel.";

/* No comment provided by engineer. */
"Later" = "Později";

/* No comment provided by engineer. */
"License key:" = "Licenční klíč:";

/* No comment provided by engineer. */
"Lost your key?" = "Ztratili jste klíč?";

/* No comment provided by engineer. */
"More license keys required" = "Další požadované licenční klíče";

/* No comment provided by engineer. */
"Open the online order page in your Web browser." = "Otevřít on-line objednávkovou stránku ve webovém prohlížeči.";

/* No comment provided by engineer. */
"Panel" = "Panel";

/* No comment provided by engineer. */
"Register BetterZip" = "Registrovat BetterZip";

